<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [mockPlayer](./bitburner.formulas.mockplayer.md)

## Formulas.mockPlayer() method

**Signature:**

```typescript
mockPlayer(): Player;
```
**Returns:**

[Player](./bitburner.player.md)

